Slackware 10.0 / 10.1 / current : kdenetwork (SSA:2005-203-02)

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New kdenetwork packages are available for Slackware 10.0, 10.1, and
-current to fix security issues. Overflows in libgadu (used by kopete)
that can cause a denial of service or arbitrary code execution.

See also :

http://www.kde.org/info/security/advisory-20050721-1.txt
http://www.nessus.org/u?ec45f515

Solution :

Update the affected kdenetwork package.

Risk factor :

High

Family: Slackware Local Security Checks

Nessus Plugin ID: 19853 ()

Bugtraq ID:

CVE ID: